<template>
  <div>
    <!-- Intro Section -->
    <!-- ============================================= -->
    <section
      class="section-intro intro-breadcrumbs-bg bg-img bg04 stellar"
      data-stellar-background-ratio="0.4"
    >
      <div class="intro-with-floating-menu-topbar"></div>
      <div class="bg-overlay gradient-1"></div>
      <div class="container">
        <div class="row">
          <div class="col-sm-12">
            <h1 class="intro-title text-left mb30">Blog</h1>
          </div>
        </div>
      </div>
      <div class="breadcrumbs-bg">
        <div class="container">
          <div class="row">
            <div class="col-sm-12">
              <div class="page-breadcrumbs left">
                <a href="#">Главная</a>
                <span class="separator">/</span>
                <a href="#">Новости</a>
                <span class="separator">/</span>
                <a href="#" class="active">Лента новостей</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- ============================================= -->
    <section class="section-page">
      <div class="container">
        <div class="row col-p20">
          <div class="col-md-9">
            <article class="blog-item list-large">
              <div class="clearfix">
                <div class="box-left">
                  <i class="icon icon_../../images"></i>
                </div>
                <div class="box-right">
                  <h2 class="post-title">Cecillia and the satellite</h2>
                  <div class="sub-post-title">
                    <span>by
                      <a href="#">Paul Goldschimdt</a>
                    </span>
                    <span class="separator">/</span>
                    <span>15 March, 2015</span>
                  </div>
                </div>
              </div>
              <figure class="blog-image blog-view">
                <img src="../../images/demo/blog01.jpg" alt="blog post">
                <div class="blog-mask">
                  <a
                    href="../../images/demo/blog01.jpg"
                    title="Blog Image"
                    class="blog-expand init-popup image-popup"
                  >
                    <i class="icon arrow_expand"></i>
                  </a>
                </div>
              </figure>
              <div class="blog-caption">
                <p>As you put together your list of goals, you need to consider the five core aspects of wants that I cover in this section. My mentor Jim Rohn taught them to me when I was in my 20s. These five questions dramatically reduced the amount of time I needed to achieve many of the goals that are now crossed off my goal sheets, and these same questions can help you expand your thinking.</p>
                <a href="blog_post_sidebar.html" class="read-more">read more
                  <i class="icon arrow_carrot-2right"></i>
                </a>
              </div>
            </article>
            <article class="blog-item list-large">
              <div class="clearfix">
                <div class="box-left">
                  <i class="icon icon_film"></i>
                </div>
                <div class="box-right">
                  <h2 class="post-title">Raise your weapon</h2>
                  <div class="sub-post-title">
                    <span>by
                      <a href="#">Michael Brantley</a>
                    </span>
                    <span class="separator">/</span>
                    <span>15 April, 2015</span>
                  </div>
                </div>
              </div>
              <div class="blog-image">
                <iframe
                  src="https://player.vimeo.com/video/39822385"
                  class="rs-video"
                  frameborder="0"
                  webkitallowfullscreen
                  mozallowfullscreen
                  allowfullscreen
                ></iframe>
              </div>
              <div class="blog-caption">
                <p>As you put together your list of goals, you need to consider the five core aspects of wants that I cover in this section. My mentor Jim Rohn taught them to me when I was in my 20s. These five questions dramatically reduced the amount of time I needed to achieve many of the goals that are now crossed off my goal sheets, and these same questions can help you expand your thinking.</p>
                <a href="blog_post_sidebar.html" class="read-more">read more
                  <i class="icon arrow_carrot-2right"></i>
                </a>
              </div>
            </article>
            <article class="blog-item list-large">
              <div class="clearfix">
                <div class="box-left">
                  <i class="icon icon_../../images"></i>
                </div>
                <div class="box-right">
                  <h2 class="post-title">A sky full of stars</h2>
                  <div class="sub-post-title">
                    <span>by
                      <a href="#">Clayton Kershaw</a>
                    </span>
                    <span class="separator">/</span>
                    <span>15 May, 2015</span>
                  </div>
                </div>
              </div>
              <figure class="blog-image">
                <img src="../../images/demo/blog02.jpg" alt="blog post">
              </figure>
              <div class="blog-caption">
                <p>As you put together your list of goals, you need to consider the five core aspects of wants that I cover in this section. My mentor Jim Rohn taught them to me when I was in my 20s. These five questions dramatically reduced the amount of time I needed to achieve many of the goals that are now crossed off my goal sheets, and these same questions can help you expand your thinking.</p>
                <a href="blog_post_sidebar.html" class="read-more">read more
                  <i class="icon arrow_carrot-2right"></i>
                </a>
              </div>
            </article>
            <article class="blog-item list-large">
              <div class="clearfix">
                <div class="box-left">
                  <i class="icon icon_documents_alt"></i>
                </div>
                <div class="box-right">
                  <h2 class="post-title">Lovers on the sun</h2>
                  <div class="sub-post-title">
                    <span>by
                      <a href="#">Miguel Cabrera</a>
                    </span>
                    <span class="separator">/</span>
                    <span>15 June, 2015</span>
                  </div>
                </div>
              </div>
              <div class="blog-caption">
                <p>As you put together your list of goals, you need to consider the five core aspects of wants that I cover in this section. My mentor Jim Rohn taught them to me when I was in my 20s. These five questions dramatically reduced the amount of time I needed to achieve many of the goals that are now crossed off my goal sheets, and these same questions can help you expand your thinking.</p>
                <a href="blog_post_sidebar.html" class="read-more">read more
                  <i class="icon arrow_carrot-2right"></i>
                </a>
              </div>
            </article>
            <article class="blog-item list-large">
              <div class="clearfix">
                <div class="box-left">
                  <i class="icon icon_../../images"></i>
                </div>
                <div class="box-right">
                  <h2 class="post-title">Just one last time</h2>
                  <div class="sub-post-title">
                    <span>by
                      <a href="#">Anthony Rizzo</a>
                    </span>
                    <span class="separator">/</span>
                    <span>15 July, 2015</span>
                  </div>
                </div>
              </div>
              <figure class="blog-image blog-view">
                <img src="../../images/demo/blog03.jpg" alt="blog post">
                <div class="blog-mask">
                  <a
                    href="../../images/demo/blog03.jpg"
                    title="Blog Image"
                    class="blog-expand init-popup image-popup"
                  >
                    <i class="icon arrow_expand"></i>
                  </a>
                </div>
              </figure>
              <div class="blog-caption">
                <p>As you put together your list of goals, you need to consider the five core aspects of wants that I cover in this section. My mentor Jim Rohn taught them to me when I was in my 20s. These five questions dramatically reduced the amount of time I needed to achieve many of the goals that are now crossed off my goal sheets, and these same questions can help you expand your thinking.</p>
                <a href="blog_post_sidebar.html" class="read-more">read more
                  <i class="icon arrow_carrot-2right"></i>
                </a>
              </div>
            </article>

            <!-- Pagination -->
            <!-- ============================================= -->
            <ul class="pagination mt30">
              <li class="disabled">
                <a href="#">
                  <i class="icon arrow_left"></i>
                </a>
              </li>
              <li class="active">
                <a href="#">1</a>
              </li>
              <li>
                <a href="#">2</a>
              </li>
              <li>
                <a href="#">3</a>
              </li>
              <li>
                <a href="#">4</a>
              </li>
              <li>
                <a href="#">
                  <i class="icon arrow_right"></i>
                </a>
              </li>
            </ul>
          </div>
          <div class="col-md-3">
            <a href="#" id="toggle-sidebar">Sidebar</a>
            <aside class="sidebar">
              <div class="sidebar-widget">
                <h3 class="sidebar-title">I feel a million miles away</h3>
                <p>Sticking to a time-scheduling system can’t guarantee the return of your longlost vacation days, but by regularly tracking your meetings, appointments.</p>
              </div>
              <div class="sidebar-widget">
                <h3 class="sidebar-title">Latest Tweets</h3>
                <div class="sidebar-tweet clearfix mb0">
                  <a href="#" class="tweet-user">@abusinesstheme</a>
                  <small>22 hours ago</small>
                  <p
                    class="tweet-content"
                  >There is a reason why I advise you to plug in your personal commitments first when filling in your time-blocking schedule.</p>
                  <i class="icon social_twitter"></i>
                </div>
              </div>
              <div class="sidebar-widget">
                <h3 class="sidebar-title">Get social</h3>
                <ul class="sidebar-socials">
                  <li>
                    <a href="#">
                      <i class="icon social_twitter"></i> Follow us
                    </a>
                    <span>450 Followers</span>
                  </li>
                  <li>
                    <a href="#">
                      <i class="icon social_facebook"></i> Like us
                    </a>
                    <span>725 Likes</span>
                  </li>
                  <li>
                    <a href="#">
                      <i class="icon social_googleplus"></i> Circle us
                    </a>
                    <span>300 Circles</span>
                  </li>
                  <li>
                    <a href="#">
                      <i class="icon icon_mail_alt"></i> Subscribe
                    </a>
                    <span>380 Subscribers</span>
                  </li>
                </ul>
              </div>
              <div class="sidebar-widget">
                <ul class="nav nav-tabs">
                  <li class="active">
                    <a href="#tab1" data-toggle="tab">Popular</a>
                  </li>
                  <li>
                    <a href="#tab2" data-toggle="tab">Latest</a>
                  </li>
                </ul>
                <div class="tab-content clearfix">
                  <div class="tab-pane fade in active" id="tab1">
                    <ul class="sidebar-posts">
                      <li class="sidebar-post">
                        <div class="image-post">
                          <img src="../../images/demo/p03.jpg" alt="blog post">
                          <div class="image-post-date">25
                            <br>jan
                          </div>
                        </div>
                        <div class="info-post">
                          <h5>
                            <a href="blog_single_left.html">Sweet nothing</a>
                          </h5>
                          <span>by Mike Trout</span>
                        </div>
                      </li>
                      <li class="sidebar-post">
                        <div class="image-post">
                          <img src="../../images/demo/p04.jpg" alt="blog post">
                          <div class="image-post-date">20
                            <br>feb
                          </div>
                        </div>
                        <div class="info-post">
                          <h5>
                            <a href="blog_single_left.html">Teen feet tall</a>
                          </h5>
                          <span>by Clayton Kershaw</span>
                        </div>
                      </li>
                      <li class="sidebar-post">
                        <div class="image-post">
                          <img src="../../images/demo/p05.jpg" alt="blog post">
                          <div class="image-post-date">27
                            <br>feb
                          </div>
                        </div>
                        <div class="info-post">
                          <h5>
                            <a href="blog_single_left.html">Goodbye friend</a>
                          </h5>
                          <span>by Adam Jones</span>
                        </div>
                      </li>
                    </ul>
                  </div>
                  <div class="tab-pane fade" id="tab2">
                    <ul class="sidebar-posts">
                      <li class="sidebar-post">
                        <div class="image-post">
                          <img src="../../images/demo/p01.jpg" alt="blog post">
                          <div class="image-post-date">25
                            <br>jan
                          </div>
                        </div>
                        <div class="info-post">
                          <h5>
                            <a href="blog_single_left.html">Sun goes down</a>
                          </h5>
                          <span>by Anthony Rizzo</span>
                        </div>
                      </li>
                      <li class="sidebar-post">
                        <div class="image-post">
                          <img src="../../images/demo/p02.jpg" alt="blog post">
                          <div class="image-post-date">20
                            <br>feb
                          </div>
                        </div>
                        <div class="info-post">
                          <h5>
                            <a href="blog_single_left.html">Dont' look back</a>
                          </h5>
                          <span>by Michael Brantley</span>
                        </div>
                      </li>
                      <li class="sidebar-post">
                        <div class="image-post">
                          <img src="../../images/demo/p06.jpg" alt="blog post">
                          <div class="image-post-date">27
                            <br>feb
                          </div>
                        </div>
                        <div class="info-post">
                          <h5>
                            <a href="blog_single_left.html">A sky full of stars</a>
                          </h5>
                          <span>by Ian Desmond</span>
                        </div>
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="sidebar-widget">
                <h3 class="sidebar-title">Categories</h3>
                <div class="panel-group sidebar-categories" id="accordion">
                  <div class="panel">
                    <div class="panel-heading">
                      <h4 class="panel-title">
                        <a data-toggle="collapse" data-parent="#accordion" href="#one">
                          <i class="icon icon_plus"></i> Design
                        </a>
                      </h4>
                    </div>
                    <div id="one" class="panel-collapse collapse in">
                      <div class="panel-body">
                        <ul>
                          <li>
                            <a href="#">Web Design</a>
                          </li>
                          <li>
                            <a href="#">Graphic Design</a>
                          </li>
                          <li>
                            <a href="#">Architecture</a>
                          </li>
                        </ul>
                      </div>
                    </div>
                  </div>
                  <div class="panel">
                    <div class="panel-heading">
                      <h4 class="panel-title">
                        <a data-toggle="collapse" href="#two" data-parent="#accordion">
                          <i class="icon icon_plus"></i> Development
                        </a>
                      </h4>
                    </div>
                    <div id="two" class="panel-collapse collapse">
                      <div class="panel-body">
                        <ul>
                          <li>
                            <a href="#">WordPress</a>
                          </li>
                          <li>
                            <a href="#">JavaScript</a>
                          </li>
                          <li>
                            <a href="#">PHP &amp; MySQL</a>
                          </li>
                        </ul>
                      </div>
                    </div>
                  </div>
                  <div class="panel">
                    <div class="panel-heading">
                      <h4 class="panel-title">
                        <a data-toggle="collapse" href="#three" data-parent="#accordion">
                          <i class="icon icon_plus"></i> Freebies
                        </a>
                      </h4>
                    </div>
                    <div id="three" class="panel-collapse collapse">
                      <div class="panel-body">
                        <ul>
                          <li>
                            <a href="#">Templates</a>
                          </li>
                          <li>
                            <a href="#">Stock Photo</a>
                          </li>
                          <li>
                            <a href="#">Code Snippets</a>
                          </li>
                        </ul>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="sidebar-widget">
                <h3 class="sidebar-title">Archives</h3>
                <ul class="sidebar-archives">
                  <li>
                    <a href="#">January
                      <span>25</span>
                    </a>
                  </li>
                  <li>
                    <a href="#">February
                      <span>14</span>
                    </a>
                  </li>
                  <li>
                    <a href="#">March
                      <span>21</span>
                    </a>
                  </li>
                  <li>
                    <a href="#">April
                      <span>10</span>
                    </a>
                  </li>
                  <li>
                    <a href="#">June
                      <span>15</span>
                    </a>
                  </li>
                  <li>
                    <a href="#">July
                      <span>07</span>
                    </a>
                  </li>
                </ul>
              </div>
              <div class="sidebar-widget">
                <h3 class="sidebar-title">Tags</h3>
                <div class="tags">
                  <a href="#" title="10 Topics" class="big">Wordpress</a>
                  <a href="#" title="10 Topics">Concrete5</a>
                  <a href="#" title="10 Topics" class="big">Drupal</a>
                  <a href="#" title="10 Topics">Joomla</a>
                  <a href="#" title="10 Topics" class="big">PHP</a>
                  <a href="#" title="10 Topics">HTML5</a>
                  <a href="#" title="10 Topics">CSS3</a>
                  <a href="#" title="10 Topics" class="big">jQuery</a>
                  <a href="#" title="10 Topics">Java</a>
                  <a href="#" title="10 Topics">Ruby</a>
                  <a href="#" title="10 Topics" class="big">Javascript</a>
                </div>
              </div>
            </aside>
          </div>
        </div>
      </div>
    </section>
  </div>
</template>